@main-color: #F0509F; /*#C928A8;*/
@dark-color: #C43F82;

#topwrap {
	height:40px;
	-moz-box-shadow: 0 0 10px #999;
	-webkit-box-shadow: 0 0 10px #999;
	box-shadow: 0 0 10px #999;
}

#topwrap .label-info {
	margin: 12px 0 10px 10px;
}

div#mainwrap {
	width: 100%;
	min-height: 100%;
}

div#footerwrap {
	width: 100%;
}

div.wrap {
	margin: auto;
}

	#logo {
		/*background: url(../img/logo.png) 0 0 no-repeat;
		width: 300px;
		height: 177px;*/
        float: left;
        margin: -73px 0 -15px -10px;
		/*text-indent: -9999px;*/
	}

	#login-status span.nologin,
	#login-status a {
		background: url(../img/admin/io.png) 0 0 no-repeat;
		float: right;
        margin-top: 5px;
		padding-left: 26px;
		height: 20px;
		line-height: 20px;
		font-size: 20px;
		color: #333;

		text-shadow: 0 1px 0 rgba(255, 255, 255, 0.45);
	}

	#login-status a:hover {
		background-position: 0 -20px;
		color: #555;
		text-decoration: none;
	}

		#login-status a span {
			font-size: 12px;
		}


#top {
	width: 900px;
	line-height: 70px;
	margin: 20px auto;
	padding: 0 30px;
	position: relative;
}


.dropdown-login {
	padding: 15px;
	margin: 0;
}


#support {
	overflow: hidden;
	text-align: center;
	margin-bottom: 10px;
}

	#support span {
		font-size: 12px;
		line-height: 12px;
		letter-spacing: -0.02em;
	}

	#support img {
		width: 70px;
		float: left;
	}

	#support h2 {
		font-size: 19px;
		line-height: 21px;
		margin: 7px 0 2px 0;
		letter-spacing: -0.02em;
	}

	#support h3 {
		font-size: 8px;
		line-height: 10px;
		margin: 10px 0 6px;
		letter-spacing: -0.05em;
	}

	#support h4 {
		font-size: 6px;
		line-height: 6px;
		margin: 0 0 5px 0;
		font-weight: normal;
	}

/* Large desktop */
@media (min-width: 1200px) {
	#support h2 {
		font-size: 21px;
	}

	#support h3 {
		font-size: 10px;
	}

	#support h4 {
		font-size: 7px;
		line-height: 7px;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	#support h2 {
		font-size: 14px;
		line-height: 14px;
	}

	#support h3 {
		font-size: 9px;
		line-height: 9px;
		margin: 7px 0 2px;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
}

/* Landscape phones and down */
@media (max-width: 480px) { }



/* Mainnav */
#menu .nav > .active > a,
#menu .nav > li > a:hover,
#menu .nav > .active > a:hover {
	background-color: @main-color;
	color:#fff;
}

#menu.navbar-inner {
	padding-left: 11px;
	padding-right: 11px;
}

#menu .nav>li>a {
	padding: 10px 10px 10px;
}


#submenu {
	position: absolute;
	right: 0px;
	top: -10px;
	padding: 0;
}


/*div.error,
div.warning,
div.message {
	background: url(../img/admin/check_red.png) 20px 10px no-repeat #f8dada;
	border: 1px solid #f8baba;
	width: 903px;
	margin: 10px auto;
	padding: 10px 10px 10px 45px;
}

div.warning {
	background: url(../img/admin/warn_icon.png) 20px 10px no-repeat #f8dada;
}

div.message {
	background: url(../img/admin/info_icon.png) 20px 10px no-repeat #dadaf8;
	border: 1px solid #babaf8;
}*/


.box {
	border: 1px solid #c5c5c5;
	padding: 10px 15px;
	margin: 0 0 20px 0;

	-webkit-border-radius: 4px;
       -moz-border-radius: 4px;
	        border-radius: 4px;

	box-shadow: inset 0 1px 0px #FFF, inset 0 -1px 0px #FFF, inset 1px 0px 0px #FFF, inset -1px 0px 0px #FFF;
	-o-box-shadow: inset 0 1px 0px #FFF, inset 0 -1px 0px #FFF, inset 1px 0px 0px #FFF, inset -1px 0px 0px #FFF;
	-webkit-box-shadow: inset 0 1px 0px #FFF, inset 0 -1px 0px #FFF, inset 1px 0px 0px #FFF, inset -1px 0px 0px #FFF;
	-moz-box-shadow: inset 0 1px 0px #FFF, inset 0 -1px 0px #FFF, inset 1px 0px 0px #FFF, inset -1px 0px 0px #FFF;
}

	div.box.first {
		background: url(../img/admin/box_bg.png) 0 0 repeat-x #FFF;
	}

	div.box.inner {
		padding: 10px;
	}

	div.box-black {
		background: url(../img/admin/box_black_bg.png) 0 0 no-repeat;
		padding: 30px;
		color: #ebebeb;
	}



/* Catalog & Products */
.catalog .caption {
	/*min-height: 34px;*/
	line-height: 16px;
	height: 34px;
	overflow: hidden;
	padding: 0;
	margin: 9px;
	
}


/* Programs */
.programs img.program {
	height: 70px;
	margin-right: 20px;
	max-width: 200px;
}

.programs div.cashback {
	margin: 16px 0 0 0;
}

	.programs div.cashback span {
		font-size: 22px;
		font-weight: bold;
		color: @main-color;
	}
	
	.programs a.btn-master {
		margin-top: 26px;
	}
	
	
	
/* Program Details */
.program-details {
	position: relative;
	margin-bottom: 30px;
	padding-bottom: 24px;
	background: url(../img/box-shadow.png) 0 100% no-repeat;
}

.program-details h1 {
	padding: 10px 20px;
	margin: 0;
	background-color: #fff;
	
	border: 1px solid #c5c5c5;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}

.program-details .inner {
	padding: 20px 0;
	background-color: #f5f5f5;
	border: 1px solid #c5c5c5;
	border-top: none;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
}


.program-details .logo {
	margin: 0 0px 0px 20px;
	padding: 10px 0;
	background-color: #FFF;
	border: 1px solid #ccc;
	text-align: center;
}

.program-details .cashback {
	margin: 0 0px 0px 20px;
	padding: 40px 0;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-top: none;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

	.program-details .cashback span.text-info {
		display: block;
		color: @main-color;
		font-size: 48px;
		height: 42px;
		line-height: 50px;
	}
	
	.program-details .cashback small {
		display: block;
		font-weight: bold;
	}
	
	
	.program-details .description {
		font-size: smaller;
		margin: 0 20px 20px 10px;
	}


	div.badge-cashback {
		position: absolute;
		background: url(../img/badge-cashback.png) 0 0 no-repeat;
		width: 149px;
		height: 87px;
		top: -3px;
		right: -3px;
	}
	

/* Brands Catalog */
/*.brand img {
		height: 84px;
	}

@media (min-width: 1200px) {
	.brand img {
		height: 84px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.brand img {
		height: 84px;
	}
}*/


.brand .thumbnail {
		/*margin: 0 0px 0px 20px;
		padding: 10px;
		background-color: #FFF;
		border: 1px solid #ccc;
		text-align: center;
		display: table-cell;
		vertical-align: middle;*/		
	}
	
		.brand a.logo {
			display: table-cell;
			height: 84px;
			width: 115px;
			vertical-align: middle;
		}
	
		.brand img {
			max-height: 84px;
		}

	
	
	
/* Brand Details */
.brand-details {
	position: relative;
	margin-bottom: 30px;
	padding-bottom: 24px;
	background: url(../img/box-shadow.png) 0 100% no-repeat;
}

.brand-details h1 {
	padding: 10px 20px;
	margin: 0;
	background-color: #fff;
	
	border: 1px solid #c5c5c5;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}

.brand-details .inner {
	padding: 20px 0;
	background-color: #f5f5f5;
	border: 1px solid #c5c5c5;
	border-top: none;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
}


.brand-details .logo {
	margin: 0 0px 0px 20px;
	padding: 10px 0;
	background-color: #FFF;
	border: 1px solid #ccc;
	text-align: center;
}

.brand-details .cashback {
	margin: 0 0px 0px 20px;
	padding: 40px 0;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-top: none;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

	.brand-details .cashback span.text-info {
		display: block;
		color: @main-color;
		font-size: 48px;
		height: 42px;
		line-height: 50px;
	}
	
	.brand-details .cashback small {
		display: block;
		font-weight: bold;
	}
	
	
	.brand-details .description {
		font-size: smaller;
		margin: 0 20px 20px 10px;
	}


	div.badge-codes {
		position: absolute;
		background: url(../img/badge-codes.png) 0 0 no-repeat;
		width: 149px;
		height: 87px;
		top: -3px;
		right: -3px;
	}	
	
	
	
/* vouchers */
.vouchers div.cashback {
	margin: 16px 0 0 0;
}
	
	.vouchers .logo {
		margin: 0 0px 0px 20px;
		padding: 10px;
		background-color: #FFF;
		border: 1px solid #ccc;
		text-align: center;
		height: 128px;
		width: 160px;
		display: table-cell;
		vertical-align: middle;		
	}
	
		.vouchers .logo a {
			display: inline-block;
			width: 160px;
		}
	
		.vouchers .logo img {
			max-height: 128px;
			max-width: 160px;
		}

	.vouchers a.btn-master {
		margin-top: 26px;
	}
	

	.vouchers .code {
		position: relative;
		font-weight: bold;
		font-size: 16px;
		background-color: #FFF;
	}
	
	.vouchers .code:after {
		content: "Votre code";
		position: absolute;
		top: -1px;
		left: -1px;
		padding: 3px 7px;
		font-size: 12px;
		font-weight: normal;
		/*background-color: #FFF;*/
		border: 1px solid #ddd;
		color: #FFF;
		-webkit-border-radius: 4px 0 4px 0;
		-moz-border-radius: 4px 0 4px 0;
		border-radius: 4px 0 4px 0;

		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		background-color: #c43f82;
		background-image: -moz-linear-gradient(top, #f0509f, #c43f82);
		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f0509f), to(#c43f82));
		background-image: -webkit-linear-gradient(top, #f0509f, #c43f82);
		background-image: -o-linear-gradient(top, #f0509f, #c43f82);
		background-image: linear-gradient(to bottom, #f0509f, #c43f82);
		background-repeat: repeat-x;
		border-color: #c43f82;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@main-color', endColorstr='@dark-color', GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	}
	
	.vouchers p.validity {
		margin: -16px 0 0 0;
	}
	
	
	

/* Alpha Pagination */

.pagination-alpha {
	margin: 0;
}

.pagination-alpha ul li a {
	width: 11px;
	text-align: center;
	padding: 4px 7px;
}

.pagination-alpha ul li.last a {
	width: 34px;
}

.pagination-alpha ul li.active a {
	background-color: @main-color;
	color: #FFF;
	font-weight: bold;
}


.small-form label,
.small-form input,
.small-form select {
	font-size: 11px;
}

.small-form label {
	margin-bottom: 5px;
	line-height: 14px;
}

.small-form [class*="span"] {
	min-height: 24px;
	margin-bottom: 7px;
	line-height: 24px;
}

.small-form span.add-on {
	height: 14px;
	line-height: 14px;
}

.small-form .control-group {
	margin-bottom: 7px;
}

.small-form select {
	height: 24px;
	margin-bottom: 7px;
	line-height: 24px;
}

.small-form div.input-append,
.small-form div.input-prepend {
	margin-bottom: 0px;
}






/*=======================================*/


/* Main Login Box */
#login-box {
	position: relative;
	margin: 100px auto;
	width: 330px;
	height: 290px;
	padding-left: 65px;


	-webkit-border-radius: 2px;
       -moz-border-radius: 2px;
	        border-radius: 2px;
	-webkit-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.15);
       -moz-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.15);
         	box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.15);
}

    #login-box h4 {
    	margin-bottom: 24px;
	}

	#login-box .button {
		background: url(../img/admin/button-login.png) no-repeat;
		border: none;
		line-height: 16px;
		width: 113px;
		height: 39px;
		color: #FFF;
		text-indent: -9999px;
		position: absolute;
		top: 280px;
		left: 50%;
		margin-left: -57px;
	}

	#login-box .ribbon {
		background: url(../img/admin/ribbon_identification.png) no-repeat;
		width: 149px;
		height: 87px;
		position: absolute;
		top: -3px;
		right: -3px;
		text-indent: -9999px;
	}

	#login-box .input-prepend {
		width: 100%;
	}










#description .left {
	float: left;
	width: 430px;
	margin-left: 0px;
}

#description .right {
	float: right;
	width: 430px;
	margin-right: 0px;
}

	#description h4 {
		margin: 0 0 17px 10px;
	}

	#description img {
		margin-bottom: 0px;
	}

	#description p {
		margin: 18px 0 20px 0;
	}


/* Modules */
#mod-categories .dropdown-menu {
	left: 190px;
	top: -1px;
	margin-top: 0px;
	padding-top: 0px;
}

@media (min-width: 1200px) {
	#mod-categories .dropdown-menu {
		left: 240px;
		top: -1px;
		margin-top: 0px;
		padding-top: 0px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	#mod-categories .dropdown-menu {
		left: 140px;
		top: -1px;
		margin-top: 0px;
		padding-top: 0px;
	}
}

@media (max-width: 767px) {
	#mod-categories .dropdown-menu {
		left: 0px;
		top: 100%;
		margin-top: 0px;
		padding-top: 0px;
	}
}

@media (max-width: 480px) {
	#mod-categories .dropdown-menu {
		left: 0px;
		top: 100%;
		margin-top: 0px;
		padding-top: 0px;
	}
}







/* Catalogue */
.box.item {
	position: relative;
	height: 149px;
	overflow: visible;
}

.box.item.active {
	border: 1px solid #949494;
}


	.item .left {
		position: relative;
		float: left;
		width: 671px;
		height: 155px;
		overflow: hidden;
	}

		.excerpt {
			float: left;
			margin: -5px 24px 0 0;
		}

			.excerpt .inner {
				width: 130px;
				height: 160px;
				display: table-cell;
				text-align: center;
				vertical-align: middle;
			}

		.item a.details {
			background: url(../img/admin/info_icon.png) no-repeat;
			position: absolute;
			bottom: 20px;
			right: 258px;
			padding-left: 25px;
			font-size: 16px;
			line-height: 21px;
			font-weight: bold;
		}

	.item .right {
		float: right;
		width: 213px;
		height: 140px;
		border-left: 1px solid #d6d6d6;
		margin-top: 8px;
	}

		.item .right .sup-price {
			margin: 0 0 0 62px;
		}

		.item .right .price {
			margin: 15px 0 0 62px;
			color: #306ab5;
			font-size: 18px;
			letter-spacing: -0.04em;
		}

			.item .right .price strong {
				font-size: 36px;
				font-weight: bold;
			}

		.item .right .sub-price {
			margin: 6px 0 0 62px;
			font-size: 10px;
			line-height: 12px;
		}

		.item .right a.button-cart {
			margin: 17px 0 0 40px;
		}

		.item.active .right a.button-cart {
			background: url(../img/admin/button-votre-choix.png) no-repeat;
			cursor: pointer;
		}

		.item.active .right a.button-cart:hover {
			background-position: 0 -47px;
		}

		.single .item.disabled .right a.button-cart,
		.options .item.disabled .right a.button-cart {
			background: url(../img/admin/button-cart-disabled.png) no-repeat;
			cursor: default;
		}



	.item .ribbon {
		background: url(../img/admin/ribbon_votre_choix.png) no-repeat;
		position: absolute;
		top: -4px;
		left: -4px;
		width: 149px;
		height: 87px;
		text-indent: -9999px;
		display: none;
	}

	.item.active .ribbon {
		display: block;
	}

	.item .close {
		display: none;
	}

	.item.active .close {
		background: url(../img/admin/check_red_round.png) no-repeat;
		position: absolute;
		top: 10px;
		right: 10px;
		width: 20px;
		height: 22px;
		text-indent: -9999px;
		display: block;
	}

	.item.active .close:hover {
		background-position: 0 -22px;
	}

	.item .spinner {
		position: absolute;
		bottom: 10px;
		right: 10px;
	}






/* Elements Divers */
span.error,
span.warning,
span.result {
	background: url(../img/admin/check_red.png) no-repeat 0 50%;
	padding-left: 24px;
	display: inline-block;
	line-height: 22px;
	color: #FF0000;
	font-weight: strong;
}

span.warning {
	background: url(../img/admin/warn_icon.png) no-repeat 0 50%;
	color: #FF8833;
}

span.result {
	background: url(../img/admin/info_icon.png) no-repeat 0 50%;
	color: #595856;
}


.spinner {
	visibility: hidden;
}

table img {
	vertical-align: text-top;
}

table img.spinner {
	vertical-align: middle;
}

.toggle input[type="text"] {
	display: none;
}




/* Footer */
#footer {
	background: url(../img/admin/footer_bg.png) repeat-x;
	width: 100%;
	height: 40px;
	margin: 30px auto 0;
	padding: 0 0 0 0;
	clear: both;
	position: relative;
	line-height: 40px;
	color: #949494;
	font-size: 11px;
	margin-top: -40px;
}

	#footer div.copyright {
		position: absolute;
		top: 0px;
		left: 40px;
	}

		#footer div.copyright a {
			color: #949494;
		}

	#footer div.submenu {
		position: absolute;
		top: 0px;
		right: 40px;
	}








/* Admin */
table.prices,
table.list {
	width: 100%;
	text-align: left;
	border-spacing: 0px;
	border-collapse: collapse;
}

#search-overlay table.list {
	font-size: 12px;
}

table.prices {
	margin-bottom: 10px;
}

	table.prices th,
	table.list th {
		background: url(../img/admin/box_bg.png) 0 0 repeat-x #FFF;
	}

	table th,
	table td {
		padding: 5px;
	}

	table.prices td {
		font-size: 12px;
		padding: 2px;
	}

	table.prices input.inputbox {
		width: 80px;
		padding: .1em 0 .1em .4em;
		margin-bottom: 0px;
	}


	tr.even {
		background: #f0f0f0;
	}

	table.prices label {
		font-size: 9px;
		font-style: italic;
		display: inline-block;
		width: 60px;

	}

	.prices .line {
		width: 180px;
	}

	.prices select {
		width: 180px;
	}

	.compatibility select {
		height: 300px;
		font-size: 9px;
	}



table.list.catalog {
	margin-bottom: 30px;
}

	table.list td,
	table.list.form td {
		padding: 2px 4px;
	}

	table.top td {
		vertical-align: top;
	}


	table.list.catalog th.first,
	table.list.catalog td.first {
		width: 140px;
	}

	table.list.management th.first,
	table.list.management td.first {
		width: 350px;
	}

	table.list.catalog td.first,
	table.list.management td.first {
		background: url(../img/admin/branch.png) 21px 0px no-repeat;
		padding-left: 40px;
	}

	table.list.catalog td.last {
		/*padding-left: 40px;*/
	}

table.list.catalog label.label {
	display: block;
	line-height: 22px;
}

span.icon-equipment {
	background: url(../img/admin/icon_smartphone.png) 0 2px no-repeat;
	padding-left: 30px;
	width: auto;
	height: auto;
	line-height: 18px;
}

span.icon-accessory {
	background: url(../img/admin/icon_accessories.png) 0 2px no-repeat;
	padding-left: 30px;
	width: auto;
	height: auto;
	line-height: 18px;
}

span.icon-subscription {
	background: url(../img/admin/icon_radiotray.png) 0 2px no-repeat;
	padding-left: 30px;
	width: auto;
	height: auto;
	line-height: 18px;
}

span.icon-option {
	background: url(../img/admin/box.png) 0 2px no-repeat;
	padding-left: 30px;
	width: auto;
	height: auto;
	line-height: 18px;
}

a.price-list {
	background: url(../img/admin/form.png) 0 2px no-repeat;
	padding-left: 30px;
}

.catalog a.item {
	background: url(../img/admin/box.png) 0 50% no-repeat;
	padding-left: 30px;
}







/* Bootstrap */
table .value {
	text-align: right;
}



/* Graphs */
div.sparklines {
	color: #999999;
	font-size: 10px;
}

	div.sparklines strong {
		color: #000;
		font-size: 12px;
	}

	div.sparklines .important {
		color: #EA494A;
		font-size: 14px;
		font-weight: bold;
	}

	div.sparklines .success {
		color: #468847;
		font-size: 14px;
		font-weight: bold;
	}



/* Tooltip */
img.tooltip {
	vertical-align: middle;
}

div.tooltip {
    background-color:#000;
    border:1px solid #fff;
    padding: 5px 0px;
    /*max-width:260px;*/
    /*display:none;*/
    color:#fff;
    text-align:left;
    font-size:12px;

    /* outline radius for mozilla/firefox only */
    -moz-box-shadow:0 0 10px #000;
    -webkit-box-shadow:0 0 10px #000;
}

div.tooltip .tooltip-inner {
	/*padding: 0;*/
	max-width:260px;
	margin: 0;
}


/* Separators */
hr.separator {
	width: 50%;
	border-top: 1px solid #C5C5C5;
	border-bottom: 1px solid #FFF;
	height: 0px;
	margin: 0 auto 20px;
}




/* Typography */
.small-text {
	font-size: 80%;
	line-height: normal;
}

.text-master {
	color: @main-color;
}



/* Master Button */
.btn-master {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: @dark-color;
	*background-color: @dark-color;
	background-image: -moz-linear-gradient(top, @main-color, @dark-color);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(@main-color), to(@dark-color));
	background-image: -webkit-linear-gradient(top, @main-color, @dark-color);
	background-image: -o-linear-gradient(top, @main-color, @dark-color);
	background-image: linear-gradient(to bottom, @main-color, @dark-color);
	background-repeat: repeat-x;
	border-color: @dark-color;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@main-color', endColorstr='@dark-color', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-master:hover,
.btn-master:focus,
.btn-master:active,
.btn-master.active,
.btn-master.disabled,
.btn-master[disabled] {
	color: #FFFFFF;
	background-color: @dark-color;
	*background-color: #003bb3;
}


/* CGV */
div.cgv h4 {
	margin-top: 35px;
}
